libzypp 17.37.10

KeyRing.cc File Reference
`#include "zypp_detail/keyring_p.h"`
`#include <iostream>`
`#include <sys/file.h>`
`#include <unistd.h>`
`#include <zypp/TmpPath.h>`
`#include <zypp/ZYppFactory.h>`
`#include <zypp/ZYpp.h>`
`#include <zypp/base/LogTools.h>`
`#include <zypp/base/IOStream.h>`
`#include <zypp/base/String.h>`
`#include <zypp/base/Regex.h>`
`#include <zypp/base/Gettext.h>`
`#include <zypp-core/fs/WatchFile>`
`#include <zypp/PathInfo.h>`
`#include <zypp/ExternalProgram.h>`
`#include <zypp/ZYppCallbacks.h>`
`#include <zypp-common/KeyManager.h>`
`#include <zypp/ng/workflows/keyringwf.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::KeyRing"

## Functions
| zypp::IMPL_PTR_TYPE (KeyRing)

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::KeyRing"

Definition at line 40 of file KeyRing.cc.